﻿<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<OutputType>WinExe</OutputType>
		<TargetFrameworks>net6.0-windows</TargetFrameworks>
		<Nullable>disable</Nullable>
		<UseWPF>true</UseWPF>
	</PropertyGroup>

	<ItemGroup>
		<ProjectReference Include="..\Tpig.Components.SoftKeyboards\Tpig.Components.SoftKeyboards.csproj" />
	</ItemGroup>

	<ItemGroup>
		<None Update="NLog.config">
			<CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
		</None>
	</ItemGroup>

</Project>
